/* :root{ 
  --default: #ECFDFF;
  --primary: #208AAE;
  --secondary: #DD614A;
  --light: #B0DAF1;
  --dark: #6E75A8;
  --danger: #E73B3B;
  --success: #73BA9B;
  --info: #50baff;
  --warning: #FFC914;
  --body-background-color: #FBF7F4;
  --font-family-name: Arial;
  --global-font-size: 1.8em;
} */
body {
  background-color: #fffaf7;
  color: #12263A;
  font-family: Arial;
  font-size: 1.8em; }

input[type="radio"], input[type="checkbox"].form-control {
  display: inline-block;
  width: 3em;
  height: 3em;
  padding: 0;
  margin: 0;
  font-size: 0.4em;
  box-shadow: none; }

.btn, input[type="text"], input[type="date"], input[type="number"], input[type="password"] {
  font-size: 1em;
  border-radius: 0.3em; }

label {
  cursor: pointer;
  padding-top: 5px;
  font-weight: 400; }

textarea {
  min-width: 100%;
  max-width: 100%; }

textarea.form-control {
  font-size: 1em; }

button.close {
  font-size: 1em; }

button.task-number {
    width: 63px;
    margin-bottom: 3px;
    padding: 0;
}

.alert {
  border-radius: 2rem;
  display: flex;
  margin-top: 0.3rem; }

.nav li a:hover, .nav li a:focus {
  background-color: #50baff; }

.vertical-align {
  display: flex;
  align-items: center; }

.hidden-task {
  display: none; }

.opened-task {
  display: block; }

.row {
  margin-bottom: 10px; }

.droplisttask-control {
  display: inline;
  width: 60%; }

.logo {
  background: url(../Content/images/logo.png) no-repeat;
  float: left;
  padding: 25px; }

button[class*="primary"] {
  background-color: #208AAE; }

button[class*="secondary"] {
  background-color: #DD614A; }

button[class*="light"] {
  background-color: #B0DAF1; }

button[class*="dark"] {
  background-color: #6E75A8; }

button[class*="warning"] {
  background-color: #FFC914; }

button[class*="info"] {
  background-color: #50baff; }

button[class*="danger"] {
  background-color: #E73B3B; }

button[class*="success"] {
  background-color: #73BA9B; }

button[class*="default"] {
  background-color: #ECFDFF; }

div[class*="light"] {
  background-color: #B0DAF1; }

button[class*="primary"]:focus, button[class*="primary"]:hover {
  background-color: #3fb4dc; }

button[class*="secondary"]:focus, button[class*="secondary"]:hover {
  background-color: #e9998a; }

button[class*="light"]:focus, button[class*="light"]:hover {
  background-color: #f1f8fd; }

button[class*="dark"]:focus, button[class*="dark"]:hover {
  background-color: #9ea3c5; }

button[class*="warning"]:focus, button[class*="warning"]:hover {
  background-color: #ffdb61; }

button[class*="info"]:focus, button[class*="info"]:hover {
  background-color: #9dd8ff; }

button[class*="danger"]:focus, button[class*="danger"]:hover {
  background-color: #ef7f7f; }

button[class*="success"]:focus, button[class*="success"]:hover {
  background-color: #a6d3c0; }

button[class*="default"]:focus, button[class*="default"]:hover {
  background-color: white; }

input[type="radio"], input[type="checkbox"] {
  float: left;
  margin-right: 5px !important; }

input[type="checkbox"].planning {
    width: 25px;
    height: 25px;
    float: inherit  !important;
}

table.answers-summary-head {
    margin-bottom: 0px !important;
}
table tbody.answers-summary { height:300px; width:100%; overflow-y:scroll; display:block; }
th.answers-summary-left, td.answers-summary-left {  width:180px; text-align:center; }
th.answers-summary-right, td.answers-summary-right {width:380px;  text-align:center; }

/*# sourceMappingURL=main-style.css.map */

.modal-window-planning {
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 9999;
}

.modal-window-planning-position {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.modal-window-planning-content {
    background-color: #fff;
    width: 800px;
    height: 350px;
}

.navbar-inverse-planning {
    background-color: #836c5edb;
    border-color: #6a4f3f;
}